# Interface PostProcessor

All Known Implementing Classes:
  `BeanShellPostProcessor, BSFPostProcessor, DebugPostProcessor, HtmlExtractor, JDBCPostProcessor, JSR223PostProcessor, RegexExtractor, XPathExtractor`

public interface PostProcessor
The PostProcessor is activated after a sample result has been generated.

Version:
  $Revision: 1377076 $

## Method Summary

Modifier and Type
Method
Description
`void`
`process()`
Provides the PostProcessor with a SampleResult object from which to extract values for use in future Queries.

## Method Details

### process

void process()
Provides the PostProcessor with a SampleResult object from which to extract values for use in future Queries.